@charset "UTF-8";

html {
  font-size: 100%;
}
body {
  background-color: #f0f0f0;
  color: #000;
  font-size: 0.975rem;
}
a {
  color: #000;
  font-size: 0.875rem;
  text-decoration: none;
}
img {
  max-width: 100%;
  vertical-align: bottom;
}
li {
  list-style: none;
}
.red{color:#ff0000;}
.logo {
  width: 100px;
  line-height: 1px;
  margin-right: 60px;
}
.logo a {
  display: block;
}
.section-title {
  font-weight: normal;
  line-height: 1;
  margin-bottom: 50px;
}
/*
疑似要素を使って下線を引く
*/
.section-title::after {
  content: "";
  width: 40px;
  height: 1px;
  background-color: #000;
  display: block;
}
/*
「display: inline-block;」を設定してブロック化することで、
改行されてmargin-bottomが使用できるようになる
*/
.section-title .en {
  display: block;
  font-size: 2.35rem;
  letter-spacing: 0.3em;
  margin-bottom: 20px;
}
.section-title .ja {
  display: block;
  font-size: 1.05rem;
  margin-bottom: 36px;
}

/*
横幅を設定するための共通クラス
*/
.wrapper {
  width: 100%;
  max-width: 1032px;
  padding: 0 16px;
  margin: 0 auto;
}

/*-------------------------------------------
ヘッダー
-------------------------------------------*/
#header {
  height: 80px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .inner {
  display: flex;
  align-items: center;
}
#header .inner ul {
  display: flex;
  align-items: center;
}
#header .inner li {
  margin-right: 30px;
}
#header .inner li:last-child {
  margin-right: 0;
}
#header .contact {
  width: 200px;
  height: 80px;
  line-height: 80px;
  background-color: #000;
  color: #fff;
  font-size: 1.25rem;
  display: inline-block;
  text-align: center;
}
#header .contact:hover {
  background-color: #333;
}

/*-------------------------------------------
Mainvisual
-------------------------------------------*/
#mainvisual {
  margin-bottom: 120px;
  text-align:center;
}
/*
メインビジュアルを画面の高さに合わせる
headerの高さが80pxあるので、100vhから80px分だけマイナスする
*/
#mainvisual img {
  width: 100%;
  max-width:1280px;
  margin:0 auto 20px;
  /*height: calc(100vh - 80px);*/
  object-fit: cover;
}

/*-------------------------------------------
News
-------------------------------------------*/
#news {
  margin-bottom: 120px;
}
#news .list {
  display: flex;
  justify-content: space-between;
}
/*
「width: calc(100%/3);」で横幅を3等分する
*/
#news .list li {
  width: calc(100%/3);
  border-right: solid 1px #000;
  padding: 10px 20px;
}
#news .list li:first-child {
  padding-left: 0;
}
#news .list li:last-child {
  border-right: none;
  padding-right: 0;
}
#news .list li .date-area {
  margin-bottom: 16px;
}
#news .list li .date-area span {
  width: 50px;
  height: 20px;
  line-height: 20px;
  background-color: #000;
  color: #fff;
  display: inline-block;
  font-size: 0.75rem;
  margin-left: 10px;
  text-align: center;
}
/*-------------------------------------------
Price
-------------------------------------------*/
#price {
  margin-bottom: 120px;
  text-align: center;
}
#price .section-title::after {
  content: "";
  width: 0px;
  height: 0px;
  background-color: none;
  display: block;
}
#price .flex {
  display: flex;
  justify-content: space-between;
  padding: 0 10%;
}
#price strong{
  font-size:38px;
  display: block;
  margin-bottom: 20px;
}
#price .flex .title {
  font-weight: bold;
  margin: 0 0 10px 18px;
  position: relative;
}
#price small{
  font-size:60%;
}
#price p{margin-top:20px;font-size: 130%;}
/*
疑似要素でタイトルの横線を引く
*/
#price .flex .title::before {
  content: "";
  width: 8px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: -18px;
}
/*-------------------------------------------
About
-------------------------------------------*/
#about-head{
  text-align: center;
}
#about-head .section-title::after {
  content: "";
  width: 0px;
  height: 0px;
  background-color: none;
  display: block;
}
#about {
  display: flex;
  margin:0 auto 120px;
  justify-content: space-around;
}
#about section-title{
  width:100%;
}

#about .img {
  width: 35%;
  margin-left:5%;
}
#about .img img {
  width: 95%;
  height: 340px;
  object-fit: cover;
}
#about .text {
  width: 65%;
  padding: 10px 2% 0 2%;
}
#about .text p {
  line-height: 2.2;
}
#about ul{margin:0 0 0 10px;}
#about ul li{ list-style-type: disc;margin-bottom:20px;font-size:21px; }
#about ul li.circle{ list-style-type:circle; }

@media screen and (max-width: 720px) {
  #about .img {
    width: 100%;
    margin-left:0%;
  }
  #about .img img {
    width:1005%;
    height: auto;
  }
  #about .text {
    width: 100%;
  }

  #about ul li{font-size:16px; }
}
/*-------------------------------------------
Business
-------------------------------------------*/
#business {
  margin-bottom: 120px;
}
#business .flex {
  display: flex;
  justify-content: space-between;
  padding: 0 10%;
}
#business .flex .left {
  width: 46%;
  margin-top: 100px;
}
#business .flex .right {
  width: 46%;
}
#business .flex .item {
  margin-bottom: 50px;
}
#business .flex .item:last-child {
  margin-bottom: 0;
}
#business .flex .title {
  font-weight: bold;
  margin: 0 0 10px 18px;
  position: relative;
}
/*
疑似要素でタイトルの横線を引く
*/
#business .flex .title::before {
  content: "";
  width: 8px;
  height: 1px;
  background-color: #000;
  position: absolute;
  top: 50%;
  left: -18px;
}

/*-------------------------------------------
Company
-------------------------------------------*/
/*
テキストと画像はpositionを使って配置
子要素の「position: absolute;」で高さがなくなるため、
「height: 750px;」を指定して高さを確保
*/
#company {
  height: 750px;
  display: flex;
  align-items: center;
  position: relative;
}
#company .text {
  width: 100%;
  background-color: #fff;
  padding: 100px 8% 100px 6%;
  position: absolute;
  top: 0;
  left: 0;
  line-height: 150%;
  font-size:21px;
}
#company .text p{
  margin-bottom:20px;
}
#company .img {
  width: 0%;
  position: absolute;
  top: 115px;
  right: 0;
  display:none;
}
#company .img img {
  width: 100%;
  height: 400px;
  object-fit: cover;
}
#company .info {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin:0 0 20px;
}
#company .info dt {
  width: 28%;
  margin-top: 10px;
  font-weight:bold;
}
/*
1つめのdtにはmargin-topを設定しない
*/
#company .info dt:first-of-type {
  margin-top: 0;
}
#company .info dd {
  width: 67%;
  margin-top: 10px;
}
/*
1つめのddにはmargin-topを設定しない
*/
#company .info dd:first-of-type {
  margin-top: 0;
}
#company .info .add {
  margin-left: 20%;
}

#company .info2 {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  margin:0 0 20px;
}
#company .info2 dt {
  width: 30%;
  margin-top: 10px;
  font-size:24px;
}
#company .info2 dt small {
  font-size:60%;
}
#company .info2 dd {
  width: 70%;
  margin-top: 10px;
  text-align:left;
}
#company .info2 dd img {
  width: 100%;
  max-width:135px;
}


/*-------------------------------------------
footer
-------------------------------------------*/
#footer {
  background-color: #fff;
  padding-bottom: 20px;
  margin-top:30px;
}
#footer .flex {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 40px 0;
}
#footer .flex .logo {
  margin-right: 0;
}
#footer .copyright {
  font-size: 0.625rem;
}

/*-------------------------------------------
SP
-------------------------------------------*/
@media screen and (max-width: 680px) {
  .logo {
    width: 80px;
    margin: 0;
  }
  .section-title {
    margin-bottom: 34px;
  }
  .section-title .ja {
    margin-bottom: 24px;
  }

  /*-------------------------------------------
  ヘッダー
  -------------------------------------------*/
  #header .inner {
    flex-direction: column;
    align-items: flex-start;
  }
  #header .contact {
    width: 150px;
    height: 50px;
    line-height: 50px;
    font-size: 1.05rem;
    margin:0;
  }

  /*-------------------------------------------
  Mainvisual
  -------------------------------------------*/
  #mainvisual {
    margin-bottom: 80px;
  }

  /*-------------------------------------------
  News
  -------------------------------------------*/
  #news {
    margin-bottom: 80px;
  }
  #news .list {
    flex-direction: column;
  }
  #news .list li {
    width: 100%;
    border-right: none;
    padding: 10px 0;
    margin-bottom: 20px;
  }
  #news .list li:last-child {
    margin-bottom: 0;
  }

  /*-------------------------------------------
  About
  -------------------------------------------*/
  #about {
    flex-direction: column;
    margin-bottom: 80px;
  }
  #about .img {
    width: 100%;
    margin-bottom: 30px;
  }
  #about .img img {
    height: 300px;
  }
  #about .text {
    width: 100%;
    padding: 0 16px;
  }

  /*-------------------------------------------
  Price
  -------------------------------------------*/
  #price {
    margin-bottom: 80px;
  }
  #price strong{
    font-size:18px;
  }
  #price .flex .title {
    text-align: left;
  }

  /*-------------------------------------------
  Business
  -------------------------------------------*/
  #business {
    margin-bottom: 80px;
  }
  #business .flex {
    flex-direction: column;
    padding: 0;
  }
  #business .flex .left {
    width: 100%;
    margin: 0 0 30px 0;
  }
  #business .flex .right {
    width: 100%;
  }
  #business .flex .item {
    text-align: center;
    margin-bottom: 30px;
  }
  #business .flex .title {
    text-align: left;
  }

  /*-------------------------------------------
  Company
  -------------------------------------------*/
  /*
  「position: static;」でrelativeを解除
  */
  #company {
    height: auto;
    flex-direction: column;
    position: static;
  }
  /*
  「position: static;」でabsoluteを解除
  */
  #company .text {
    width: 100%;
    padding: 30px 10px;
    margin-bottom: 20px;
    position: static;
  }
  /*
  「position: static;」でabsoluteを解除
  */
  #company .img {
    width: 100%;
    padding: 0;
    position: static;
  }
  #company .info, #company .info2{
    flex-direction: column;
  }
  #company .info dt, #company .info2 dt {
    width: 100%;
    margin-top: 20px;
  }
  #company .info dd, #company .info2 dd {
    width: 100%;
    margin-top: 5px;
    padding-left: 14px;
  }
  #company .info dd:first-of-type {
    margin-top: 5px;
  }
  #company .info .add {
    margin-left: 0;
  }

  /*-------------------------------------------
  footer
  -------------------------------------------*/
  #footer .flex {
    flex-direction: column;
    align-items: flex-start;
  }
  #footer .flex .logo {
    margin-bottom: 10px;
  }
}

#apply_form{
  margin-top: 280px;
}
.Form {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  max-width: 720px;
}
@media screen and (max-width: 680px) {
  #apply_form{
    margin-top: 40px;
  }
  .Form {
    margin-top: 40px;
  }
}
.Form-Item {
  border-top: 1px solid #ddd;
  padding-top: 24px;
  padding-bottom: 24px;
  width: 100%;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 680px) {
  .Form-Item {
    padding-left: 14px;
    padding-right: 14px;
    padding-top: 16px;
    padding-bottom: 16px;
    flex-wrap: wrap;
  }
}
.Form-Item:nth-child(5) {
  border-bottom: 1px solid #ddd;
}
.Form-Item-Label {
  width: 100%;
  max-width: 248px;
  letter-spacing: 0.05em;
  font-weight: normal;
  font-size: 18px;
}
@media screen and (max-width: 680px) {
  .Form-Item-Label {
    max-width: inherit;
    display: flex;
    align-items: center;
    font-size: 15px;
  }
}
.Form-Item-Label.isMsg {
  margin-top: 8px;
  margin-bottom: auto;
}
@media screen and (max-width: 680px) {
  .Form-Item-Label.isMsg {
    margin-top: 0;
  }
}
.Form-Item-Label-Required {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 8px;
  padding-bottom: 8px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #5bc8ac;
  color: #fff;
  font-size: 14px;
}
@media screen and (max-width: 680px) {
  .Form-Item-Label-Required {
    border-radius: 4px;
    padding-top: 4px;
    padding-bottom: 4px;
    width: 32px;
    font-size: 10px;
  }
}
.Form-Item-Input {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 48px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 680px) {
  .Form-Item-Input {
    margin-left: 0;
    margin-top: 18px;
    height: 40px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Item-Textarea {
  border: 1px solid #ddd;
  border-radius: 6px;
  margin-left: 40px;
  padding-left: 1em;
  padding-right: 1em;
  height: 216px;
  flex: 1;
  width: 100%;
  max-width: 410px;
  background: #eaedf2;
  font-size: 18px;
}
@media screen and (max-width: 680px) {
  .Form-Item-Textarea {
    margin-top: 18px;
    margin-left: 0;
    height: 200px;
    flex: inherit;
    font-size: 15px;
  }
}
.Form-Btn {
  border-radius: 6px;
  margin-top: 32px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
  width: 280px;
  display: block;
  letter-spacing: 0.05em;
  background: #5bc8ac;
  color: #fff;
  font-weight: bold;
  font-size: 20px;
}
@media screen and (max-width: 680px) {
  .Form-Btn {
    margin-top: 24px;
    padding-top: 8px;
    padding-bottom: 8px;
    width: 160px;
    font-size: 16px;
  }
}
p.ast{
  padding-left: 1em;
}

p.ast::before {
  content: "※";
  margin-left: -1em;
}
.sp_none{
  display:block;
}
@media screen and (max-width: 680px) {
  .sp_none{
    display:none;
  }
  .section-title .en {
    font-size: 1.05rem;
  }
  .section-title .ja {
    font-size: 0.85rem;
  }
  p{
    font-size: 0.975rem;
  }
  #company .info2 dt {
    font-size:1.15rem;
  }
  #company .info dt,#company .info dd{
    font-size:1.15rem;
  }
  #price strong{
    font-size:1.15rem;
  }
  #price p{font-size: 110%;text-align: left;line-height: 150%;}
}
.error_comment{text-align: center;}
